/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "Fichier PDF importé";
"PastePDF" = "PDF collé";

// Property Names extending CALContent

"PDFOpacity" = "Opacité PDF";
"PDFBlendMode" = "Mode fusion PDF";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "Index de la page PDF";